<div class="container-fluid body">
    <div class="row" style="padding: 0; margin: 0">
        <?php echo $this->load->view('gkpos/settings/left_sidebar') ?>
        <div id="MiddleContent">
            <?php echo $this->load->view('gkpos/settings/indexcontent') ?>
        </div>
    </div>
</div>
<script>
    $(document).ready(function () {
        manageWindowHeight();
    });
    function getSettingPage(url, info) {
        
        $.ajax({
            url: url,
            type: "POST",
            data: {
                info: info
            },
            success: function (output) {
                if (Array.isArray(info)) {
                    $('#userPageHeading').html(info[2]);
                } else {
                    $('#userPageHeading').html(info);
                }
                $('#MiddleContent').html(output);
                manageWindowHeight();
            }

        });
    }

</script>
